.exh_rec {padding:0 0 10px 0;}
.exh_rec a {font-weight:bold;font-size:14px;}
.exh_rec li {color:#666666;padding:0 5px 0 5px;height:23px;line-height:23px;overflow:hidden;}
.exh_month {width:145px;height:150px;padding:10px 0 0 15px;overflow:hidden;}
.exh_month div {float:left;width:36px;height:25px;line-height:25px;border:#DDDDDD 1px solid;background:url('image/pos.gif') repeat-x;margin:0 10px 10px 0;text-align:center;}
.ctb,.ctb_db {background:#cccccc; margin-bottom:10px; margin-top:0;}
.ctb tr td{ background:#FFF;height:22px; color:#333333; table-layout:fixed; word-break: break-all; overflow:hidden; }
.ctb_db tr th{ background:#DFF8E5;height:22px;line-height:22px; text-align:center;table-layout:fixed; word-break: break-all; overflow:hidden; }
.ctb tr th{ background:#ecede8;height:22px;line-height:22px; text-align:center;table-layout:fixed; word-break: break-all; overflow:hidden; }
.ltd {width:100px;text-align:center;background:#F3F3F3;font-weight:bold;color:#333333;}
.rtd {background:#FFFFFF;}
.rtd table.ctb td{text-align:center;}
@charset "utf-8";
/* global */
* {word-break:break-all;}
body {margin:0;font-size:14px;color:#333333;background:#FFFFFF;}
input,select,textarea,td {font-size:14px;}
img {border:none;}
ul,li {list-style-type:none;nargin:0px;padding:0px;}
ol,li {list-style-type:none;}
ul,form {margin:0px;padding:0px;}
a:link,a:visited,a:active {color:green;text-decoration:none;}
a:hover {color:#FF6600;}
div {word-wrap:break-word;}
.fl {float: left;}
.fr {
    float: right;
}
.red{color:#FF0000;}
.huis{color:#7f7f7f;}
.mrl6 {
    margin-left: 6px;
}
/* links */
a.w:link,a.w:visited,a.w:active {color:#FFFFFF;text-decoration:none;}
a.w:hover {color:#f4f3f2;}
a.b:link,a.b:visited,a.b:active {color:#333333;text-decoration:none;}
a.b:hover {color:#FF6600;}
a.g:link,a.g:visited,a.g:active {color:#666666;text-decoration:none;}
a.g:hover {color:#FF6600;}
/* common */
.m{margin:0px auto;width:960px;background:#FFFFFF;clear:both;overflow:hidden;}
.top {overflow:hidden;background:url(image/top_bg.gif) repeat-x;width:100%;line-height:28px;height:28px;}
.top_div {margin:0px auto;width:1085px;color:#666666;}
.top_right {width: 600px;float:right;text-align:right;}
.top_left {width: 400px;float:left;}
.logo{margin:12px 0px;}
.header {width: 100%;margin: 0px auto;}
.header_seach {width: 450px;margin-top: 10px;}
.header_seach_txt {width:311px;height: 32px;background: url(image/header_text_bg.jpg) no-repeat 0px 0px;line-height: 32px;color: #000000;border: none;text-indent: 10px;float: left;font-size:14px; font-family:microsoft yahei,宋体; }
.header_seach_sub {width:34px;height: 38px;background: url(image/sech.jpg) no-repeat;border: none;cursor: pointer;border: none;float: left}
.header_seach_find{width:91px; float:left;height:32px; line-height:32px; padding-left:10px; background:url(image/job_find.png) no-repeat;color:#555; cursor:pointer; position:relative; z-index:100; font-size:14px;}
.header_seach_find_list{width:100px;background:#fff;border:1px solid #dcdcdc;position:absolute;left:0px;top:30px; text-indent:10px;border-top:none; }
.header_seach_find_list a{ display:block; line-height:23px;color:#969090;}
.header_seach_find_list a:hover{background:#ddd;color:#db3e00; text-decoration:none}
.header_city {color: #336ab9;padding-left: 20px;width: 100px;float: left;margin-top: 15px;font-size:14px; }
.header_city a{color: #336ab9;}
.nav {font-size: 14px;width: 100%;height: 43px;line-height: 43px;background-color: #1AA97B;clear:both;}
.navs {margin: 0px auto;width: 100%;}
.navs ul {height: 28px;line-height: 28px;}
.navs ul li {float: left;margin: 0px 1px 0px 0px;color: #FFF;height: 43px;line-height: 43px;width: 20%;text-align:center;}
.navs ul li a:hover {background-color:#169172;}
.navs ul li a{color:#ffffff;display:block;}
.navs ul li a.nav_dq{background-color:#169172;}
.menuTitle {padding-left: 5px;height: 35px;line-height: 35px;background-color: #1AA97B;font-size: 14px;color: #FFF;}
.table_r{border:1px solid #cccccc;overflow:hidden;margin:0px auto;}
.dqwz{ background-color:#E7E4DC;border-bottom:1px solid #cccccc;height: 34px;line-height: 34px;}
.dqwz a,.syzx a,.top a{color:#333;}
.left_box{width:99%;margin:0px auto;overflow:hidden;background-color:#ffffff;}
.duibi_tb{height:58px;line-height:58px;}
.zllb_box td{font-size:12px;line-height:25px;}
.zllb_box th{text-align:left;color:#15C;line-height:35px}
.lawState-yx {background-color: #A3CF50;font-size:12px;font-weight:normal;color:#ffffff;padding:2px 5px;}
.lawState-qlzhyi {background-color: #FF9311;font-size:12px;font-weight:normal;color:#ffffff;margin-left:6px;padding:2px 5px;}
.sou_gj{padding-top:10px;margin-bottom:10px;line-height:50px;}
.sou_gj input{border:1px solid #cccccc;height:28px;}
.sou_gj span{color:#F63;line-height:50px;font-size:12px;}
#gj_an{border:0px;padding-left:100px;}
.zllb_box{border-top:1px dashed #cccccc;padding-top:10px;margin-bottom:10px;}
.zllb_box td label {color: #7C7C7C;}
.zllb_box td a{color:#15C}
.zlsou{overflow:hidden;padding-bottom:6px;border-top:1px solid #cccccc;}
.zlsou_gj{overflow:hidden;padding-bottom:6px;}

.bg_line{border-top:1px solid #cccccc;}
.jrdb {
    height: 27px;
    width: 89px;
    background: transparent url("image/jrdb.jpg") no-repeat scroll 0% 0%;
    border: 0px none;
    font-size: 0px;
}
.ckdb {
    height: 27px;
    width: 89px;
    background: transparent url("image/ckdb.jpg") no-repeat scroll 0% 0%;
    border: 0px none;
    font-size: 0px;
}
#clear_patent{
    height: 27px;
    width: 89px;
    background: transparent url("img/qbqk.jpg") no-repeat scroll 0% 0%;
    border: 0px none;
    font-size: 0px;
}
/* pages */
.pages {padding:10px 0 10px 0;text-align:center;font-size:12px;color:#666666;font-family:Verdana,Arial;}
.pages a:link,.pages a:visited,.pages a:active  {color:#004499;background:#FFFFFF;border:#9AAFE5 1px solid;padding:1px;text-decoration:none;}
.pages a:hover  {background:#FFFFFF;border:#2E6AB1 1px solid;color:#FF6600;padding:1px;text-decoration:none;}
.pages strong {background:#2E6AB1;padding:1px;border:#1D589E 1px solid;color:#FFFFFF;}
.pages_inp {border:#2E6AB1 1px solid;padding:1px;width:30px;text-align:center;color:#666666;}
.pages_btn {width:40px;background:#F1F7FC;border:#2E6AB1 1px solid;color:#004499;font-weight:bold;font-size:11px;font-family:"Arial"; }
.pages label {background:#FFFFFF;border:#2E6AB1 1px solid;color:#004499;padding:1px 5px 1px 5px;}
.pages label em {color:red;font-weight:bold;font-style:normal;}
.pages label span {font-weight:bold;}
.pages cite {font-style:normal;}
/* show */
.nr_box{width:95%;margin:20px auto;overflow:Hidden;}
.pdtitle{font-size:20px;margin:15px 0px;text-align:center;}
.nrtbg{border-bottom:1px solid #cccccc;padding-bottom:15px;}
.info{clear:both;}
.scdc a{display:block;float:left;margin-right:10px;width:80px;height:30px;line-height:30px; background-color:#169172;text-align:center;color:#ffffff;}
.nr_box h2{font-size:14px;}
.zybox{line-height:180%; text-indent:2em;color:#333333;}
.zllx{line-height:180%;clear:both;margin-top:20px;font-weight:bold;}
.zllx span{ font-weight:normal;}
.nran{overflow:Hidden;border-top:1px solid #cccccc;margin-top:20px;padding-top:20px;}
.nran a{display:block;float:left;margin-right:10px;width:93px;height:30px;line-height:30px;text-align:center;color:#ffffff;}
.nran a.zxyd{background:url("image/zxyd.jpg") no-repeat;}
.nran a.zlxz{background:url("image/zlxz.jpg") no-repeat;}
.nran a.jydj{background:url("imagejydj.jpg") no-repeat;}
#footer {
    line-height: 40px;
    margin: auto;
    clear: both;
    height: 60px;
    width: 100%;
    font-size: 12px;
    background-color: #3d434f;
    text-align: center;
    padding: 0px;color:#ffffff;
}
.header_city a {font-weight: bold;text-decoration: none;cursor: pointer;}
#gjsearchs {position: absolute;left: 370px;width: 600px;height: 335px;z-index: 999;top:166px;}
.searchtable{ background:#62A06F; margin-bottom:10px;}
.searchtable tr th{ background:#ABE0B6; height:25px; line-height:25px;padding:0px 5px;}
.searchtable tr th a{ font-weight:100; cursor:pointer; text-decoration:none;}
.searchtable tr td{ background:#FFF;height:30px; font-size:13px; color:#333333;}
.seacon{ width:98%; padding:35px 0; text-align:left;}
.special{ width:98%; padding:5px 0; text-align:left;}
.special ul li{ width:25%; float:left; height:25px; line-height:25px; }
.searchtable tr td a{ text-decoration:none;}
.gjtable{ background:#7f9db9; margin:16px auto;width:95%}
.gjtable tr td{ background:#FFF; height:30px; text-align:left; font-size:12px; padding-left:5px;}
.sy_logo{text-align:center;padding-top:50px; }
.sy_zl{text-align:center;padding:0px; }
.head_gj{padding-top:5px}
.zlsy_ss{width:795px;margin:0px auto;}
.zlsy_sm{padding:10px 0px 40px 0px;clear:both;width:830px;margin:0px auto;color:#666666;}
.zlsy_sm a{color:#ff6b00;}

#dbxx{overflow:hidden;margin-bottom:10px;left: 54%;    position: fixed;    margin-left: 500px;
    bottom: 80px;
    _bottom: auto;
    _position: absolute;
}

.header_sy {
width: 100%;
margin: 0px auto;overflow:hidden;background-color:#ffffff;
}
.sy_box {
width: 1085px;
margin: 0px auto;overflow:hidden;background-color:#ffffff;padding-bottom:20px;
}
.head_r {
    height: 43px; background-color:#1AA97B;
    width: 100%;
    clear:both;
}
.head_rx, .nav_sy ul {
    clear: both;

}
.nav_sy ul li.dq {
    background: url(nav_dq.jpg) no-repeat center top;
}
.banner{width:100%;margin:0px auto;text-align:center;overflow:hidden;}
.sy_jz{text-align:center;margin:10px 0px 50px 0px;}
.sy_bg td a{color:#00aefd;font-size:14px;}
.syzx{clear:both;margin:40px auto;overflow:hidden;
border: 1px solid #dcdcdc;width:1083px;background-color:#ffffff;}
.syzx_hd{height:40px;line-height:40px;background-color:#169172;color:#ffffff;padding:0px 10px;}
.syzx_hd a:link,.syzx_hd a:visited, .syzx_hd a:active{color:#ffffff;font-size:14px; font-weight:bold;}
.syzx ul{width:98%;float:right;margin:10px 0px;overflow:hidden;}
.syzx ul li {
    width: 45%;
    line-height: 28px;
    height: 28px;
    float: left;
    list-style: none;
    overflow: hidden;padding-left:10px;
    color: #6d6d6d;margin-right:40px;background: url(img/li_dot.gif) no-repeat left center;
}
.zhaiyao{width:98%;}
.zl_zxcx a{display:block;float:left;padding:10px;line-height:25px;}
.fx_tab td,.fx_tab th{border-left:1px solid #cccccc;border-bottom:1px solid #cccccc;}
.fx_tab th{ background-color:#cfe5e0;}
.fx_tab{border-right:1px solid #cccccc;border-top:1px solid #cccccc;}
.topl_l {width: 120px;float: left;}
#navul li ul {line-height: 27px;  list-style-type: none;text-align:center; left: -999em; width: 120px; position: absolute; }
#navul li a:hover{}
#navul li ul li{float: left; width: 40px;background: #F7FCFE; font-size:12px;font-weight:normal;text-align:center;}
#navul li ul {line-height: 27px;  list-style-type: none;text-align:center;left: -999em; width: 240px; position: absolute; z-index:999;border-top:2px solid #2a9bd7;border:1px solid #cccccc; background-color:#ffffff;}
#navul li ul a{display: block; width: 40px;text-align:center;}
#navul li ul a:link  {
 color:#666; text-decoration:none;
}
#navul li ul a:visited  {
 color:#666;text-decoration:none;
}
#navul li ul a:hover  {
 color:#F3F3F3;text-decoration:none;font-weight:normal;
 background:#169172;
}
#navul li:hover ul {
 left: auto;
}
#navul li.sfhover ul {
 left: auto;
}